﻿/*  registration */



.new-user-title {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: 200!important;
}


.input-holder .phone-input {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.input-holder input.phoneAreaCode {
    width: 18%;
    display: inline-block;
    border: 1px solid rgba(210, 210, 210, 1);
    border-radius: 3px;
    text-align: center;
    outline: 0;
    height: 40px;
}

.input-holder input.phoneNumber {
    -webkit-appearance: none;
    width: 81%;
    display: inline-block;
    border: 1px solid rgba(210, 210, 210, 1);
    border-radius: 3px;
    outline: 0;
    height: 40px;
    padding-left: 3px;
    padding-right: 3px;
}

.myAvaRtl .input-holder .phone-input {
    direction: rtl;
}


/* override validator messages */
p.validation-invalid {
    color: rgba(255, 0, 0, 1);
    font-size: 0.85em;
    margin-bottom: 0px;
}

p.help-message {
    margin-top: 0px;
    font-size: 0.85em;
}

div.custom-msg-cnt {
    margin-top: -8px;
}

    div.custom-msg-cnt p {
        margin: 0px;
    }

/*div.list {
    width: 100%;
}*/

.step1-container,
.step2-container,
.step3-container {
    margin-bottom: 30px;
}

/* override bootstrap */
label {
    font-weight: normal;
}

p#calendarValue {
    position: relative;
}

    p#calendarValue:after {
        content: '\f073';
        position: absolute;
        right: 0;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
    }

.ava-row,
.input-row,
.medium-input-row,
.float-input-row,
.outside-input-row,
.outside-input-row-webmobile,
.inset-input-row,
.optional-input-row {
    margin: 0;
}

.input-row {
    min-height: 57px;
}

    .input-row.last,
    .float-input-row.last {
        margin-bottom: 20px;
    }

.medium-input-row {
    height: 75px;
    min-height: 75px;
    margin-bottom: 12px;
}

.step2-container .medium-input-row {
    margin-bottom: 0px;
}

.inset-input-row {
    min-height: 40px;
}

.optional-input-row {
    min-height: 0px;
}

.margin-row {
    margin-bottom: 15px;
}

.ava-row .label-text,
.input-row .label-text,
.medium-input-row .label-text,
.outside-input-row .label-text,
.inset-input-row .label-text {
    font-size: 0.9em;
    display: inline-block;
}

.ava-row .label-text,
.input-row .label-text,
.medium-input-row .label-text {
    margin-left: 35px;
}

.input-row {
    margin-top: 15px;
}

.myAvaRtl .input-row .label-text,
.medium-input-row .label-text {
    margin-right: 35px;
}


.outside-input-row {
    min-height: 50px;
}

.outside-input-row-webmobile {
    min-height: 5px;
}

.outside-input-row input[type="checkbox"]:checked + label.label-text:after {
    font-size: 1.75em;
    top: -2px;
}

.outside-input-row-webmobile input[type="checkbox"]:checked + label.label-text:after {
    font-size: 1.75em;
    top: -2px;
}

.outside-input-row input[type="checkbox"]:not(:checked) + label.label-text:before {
    font-size: 1.75em;
    top: -2px;
}

.inset-input-row .label-text {
    margin-left: 30px;
}

.myAvaRtl .inset-input-row .label-text {
    margin-left: 0px;
    margin-right: 32px;
}


/*.input-row select {
    margin-top: 15px;
}*/

.step3-container .input-row select {
    margin-top: 0px;
}

/* bootstrap datepicker */
.birthday-date-picker {
    position: relative;
}

    .birthday-date-picker .b-date-input {
        position: absolute;
        right: 1px;
        top: 1px;
        border: 0;
        border-radius: 3px;
    }

    .birthday-date-picker .date-picker-input {
        background-color: #fff;
        padding: 0px 12px;
        height: 40px;
        width: 100%;
        position: relative;
    }


    .birthday-date-picker .glyphicon-calendar {
        position: absolute;
        right: 13px;
        top: 13px;
        pointer-events: none;
    }


.medium-input-row.birthday-date-picker-row {
    height: 79px;
}

.input-holder {
    position: relative;
}

/* angilar-ripple */
[angular-ripple] {
    position: relative;
    overflow: hidden;
}

.angular-ripple {
    display: block;
    position: absolute;
    background-color: rgba(0,0,0,0.1);
    border-radius: 50%;
    transform: scale(0);
}

    .angular-ripple.animate {
        animation: ripple 0.35s linear;
    }


@keyframes ripple {
    100% {
        opacity: 0;
        transform: scale(2.5);
    }
}


/* floating lable */
.floating-label-wrapper {
    position: relative;
    min-height: 72px;
    width: 100%;
}


    .floating-label-wrapper span.text {
        padding-left: 5px;
        position: absolute;
        top: 8px;
        font-size: 12px;
        color: rgba(160, 156, 156, 0);
        -webkit-transition: color 0.15s linear, opacity 0.15s ease-in, top 0.2s linear;
        -moz-transition: color 0.15s linear,opacity 0.15s ease-in, top 0.2s linear;
        -o-transition: color 0.15s linear, opacity 0.15s ease-in, top 0.2s linear;
        transition: color 0.15s linear,opacity 1s ease-in, top 0.2s linear;
    }

.myAvaRtl .floating-label-wrapper span.text {
    padding-left: 0px;
    padding-right: 5px;
}

.myAvaRtl .PR5 {
    padding-right: 0!important;
    padding-left: 5px!important;
}


.floating-label-wrapper {
    position: relative;
}

    .floating-label-wrapper span.text.active {
        position: absolute;
        top: -3px;
        font-size: 12px;
        color: rgba(40,130,192, 1);
        -webkit-transition: color 0.15s linear, opacity 0.15s ease-in, top 0.2s linear;
        -moz-transition: color 0.15s linear,opacity 0.15s ease-in, top 0.2s linear;
        -o-transition: color 0.15s linear, opacity 0.15s ease-in, top 0.2s linear;
        transition: color 0.15s linear,opacity 1s ease-in, top 0.2s linear;
    }


	.floating-label-wrapper input[type="text"],
	.floating-label-wrapper input[type="email"],
	.floating-label-wrapper input[type="password"],
	.floating-label-wrapper select {
		position: relative;
		height: 40px;
		width: 100%;
		color: #2d3e58;
		color: var(--text-header, #2d3e58);
		font-size: 14px;
		font-weight: 400;
		border-radius: 3px;
		background-color: transparent;
		padding: 0px 30px 0px 5px;
		outline: 0;
		margin-top: 15px;
	}



.dev_real_crm@dd.com {
    border: 1px solid rgba(210, 210, 210, 1);
}

input.ava-input[type="text"].ng-invalid ~ span.flags:after,
input.ava-input[type="email"].ng-invalid ~ span.flags:after,
input.ava-input[type="password"].ng-invalid ~ span.flags:after {
    position: absolute;
    right: 27px;
    top: 22px;
    color: rgba(255, 0, 0, 1);
    font-family: FontAwesome;
    content: '\f00d';
    font-size: 16px;
    animation: my_fade_animation 0.5s linear;
    -webkit-animation: my_fade_animation 0.5s linear;
    color: #ff0000;
}

input.ava-input[type="tel"].phoneNumber.ng-invalid ~ span.flags:after {
    position: absolute;
    right: 27px;
    top: 8px;
    color: rgba(255, 0, 0, 1);
    font-family: FontAwesome;
    content: '\f00d';
    font-size: 16px;
    animation: my_fade_animation 0.5s linear;
    -webkit-animation: my_fade_animation 0.5s linear;
    color: #ff0000;
}

.myAvaRtl input.ava-input[type="text"].ng-invalid ~ span.flags:after,
.myAvaRtl input.ava-input[type="email"].ng-invalid ~ span.flags:after,
.myAvaRtl input.ava-input[type="password"].ng-invalid ~ span.flags:after,
.myAvaRtl input.ava-input[type="tel"].phoneNumber.ng-invalid ~ span.flags:after {
    right: initial;
    left: 9%;
}

input.ava-input[type="text"].ng-touched.ng-valid ~ span.flags:before,
input.ava-input[type="email"].ng-touched.ng-valid ~ span.flags:before,
input.ava-input[type="password"].ng-touched.ng-valid ~ span.flags:before {
    position: absolute;
    right: 25px;
    top: 22px;
    color: rgba(255, 0, 0, 1);
    font-family: FontAwesome;
    content: '\f00c';
    font-size: 16px;
    animation: my_fade_animation 0.5s linear;
    -webkit-animation: my_fade_animation 0.5s linear;
    color: green;
}


input.ava-input[type="tel"].phoneNumber.ng-touched.ng-valid ~ span.flags:before {
    position: absolute;
    right: 25px;
    top: 8px;
    color: rgba(255, 0, 0, 1);
    font-family: FontAwesome;
    content: '\f00c';
    font-size: 16px;
    animation: my_fade_animation 0.5s linear;
    -webkit-animation: my_fade_animation 0.5s linear;
    color: green;
}

.myAvaRtl input.ava-input[type="text"].ng-touched.ng-valid ~ span.flags:before,
.myAvaRtl input.ava-input[type="email"].ng-touched.ng-valid ~ span.flags:before,
.myAvaRtl input.ava-input[type="password"].ng-touched.ng-valid ~ span.flags:before,
.myAvaRtl input.ava-input[type="tel"].phoneNumber.ng-touched.ng-valid ~ span.flags:before {
    right: initial;
    left: 9%;
}


.myAvaRtl .floating-label-wrapper input[type="text"],
.myAvaRtl .floating-label-wrapper input[type="email"],
.myAvaRtl .floating-label-wrapper input[type="password"],
.myAvaRtl select {
    padding: 0px 5px 0px 0px;
}

    .myAvaRtl .floating-label-wrapper input[type="text"].email-input {
        padding-left: 40px;
        direction: ltr;
        text-align: right;
    }

/*.floating-label-wrapper input[type="text"]:focus,
.floating-label-wrapper input[type="email"]:focus,
.floating-label-wrapper input[type="password"]:focus {
    border: 1px solid rgba(109, 207, 246, 1);
}*/



/*.floating-label-wrapper input[type="text"].active {
            height: 55px;
            padding-top: 13px;
            -webkit-transition: opacity 0.15s ease-in, top 0.2s linear;
            -moz-transition: opacity 0.15s ease-in, top 0.2s linear;
            -o-transition: opacity 0.15s ease-in, top 0.2s linear;
            transition: opacity 0.15s ease-in, top 0.2s linear;
        }*/




/* thank you page */
.typ-container {
    margin-top: 30px;
}

    .typ-container .typ-web-trading-p {
        margin-left: 2.1em;
    }

    .typ-container a,
    .typ-container a:focus,
    .typ-container a:active {
        text-decoration: underline!important;
    }

.popup-container {
    background-color: #ffffff;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.13);
    width: 618px;
    height: 100%;
    text-align: center;
    font-family: 'Open Sans';
}

.row-padding-btm {
    padding-bottom: 15px;
}

.row-margin-top {
    margin-top: 50px;
}

.qubec-message {
    margin-top: 20px;
    font-size: 15px;
    margin-bottom: 20px;
}

.typ-row1 {
	color: #2882c0;
	color: var(--primary, #2882c0);
	font-size: 1.4em;
	font-weight: 400;
	margin-top: 0.5em;
	text-align: center;
}

.typ-row1webMobile {
	font-size: 1.1em;
	color: #82bb41;
	color: var(--accent, #82bb41);
	font-weight: bold;
	margin-top: 0.5em;
	text-align: left;
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	margin-left: 0.1em;
}

    .typ-row1webMobile p {
        margin: 5px 0 10px;
    }


.typ-row2 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-weight: 400;
	margin-top: 5px;
	text-align: center;
}

.typ-row2webMobile {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-weight: 400;
	margin-top: 5px;
}

.typ-row21 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 0.86em;
	font-weight: 400;
	line-height: 1.3em;
	margin-bottom: 0.5em;
	text-align: center;
}

.typ-row21webMobile {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 0.85em;
	font-weight: 400;
	line-height: 1.3em;
	margin-bottom: 0.5em;
	text-align: center;
	margin: 0 0 4px;
}


.row.webMobile {
    margin: 15px 0 15px;
}

.row3 {
}

.row4 {
    background-color: #c2d835;
    width: 569px;
    height: 6px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
}

.row41 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 23px; /* Approximation due to font substitution */
	font-weight: 300;
	line-height: 18px; /* Approximation due to font substitution */
	text-align: center;
	margin-top: 11px;
}


.row5 {
    margin-top: 42px;
}

.row51 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 20px; /* Approximation due to font substitution */
	font-weight: 300;
	line-height: 30.469px; /* Approximation due to font substitution */
	margin-top: 42px;
}

.row6 {
    margin-top: 21px;
}

.row61 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 0.9em;
	font-weight: 300;
	line-height: 0.7em;
	text-align: center;
	margin-top: 1.0em;
	display: block;
}

.row61webMobile {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 1em;
	font-weight: 300;
	line-height: 0.7em;
	margin-left: 2.1em;
	display: block;
}

    .row61webMobile.loginInfoMsg {
        line-height: 1.7em;
        margin-top: 10px;
        word-wrap: break-word;
    }

        .row61webMobile.loginInfoMsg p {
            margin-bottom: 0px;
        }

	.row61webMobile.blue {
		color: #2882c0;
		color: var(--primary, #2882c0);
		font-size: 0.95em;
		text-align: left;
		line-height: 1.1em;
	}

        .row61webMobile.blue p {
            margin: 20px 0 9px;
        }

.downloadIconWebMobile {
    width: 1.2em;
    height: 1.2em;
    float: right;
    vertical-align: middle;
    margin-right: 0.5em;
    margin-top: 0.2em;
}

.row60webMobile {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 1em;
	font-weight: 300;
	line-height: 1.5em;
	display: block;
	margin-top: 1.8em;
	margin-bottom: 0.70em;
	margin-left: 2.1em;
}

.textbtndownloadWebMobile {
    margin-left: 1.5em;
}

.row62webMobile {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 1em;
	font-weight: 300;
	line-height: 1em;
	display: block;
	margin-top: 1em;
	margin-left: 2.1em;
}

.row612 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 1.0em;
	font-weight: 600;
	line-height: 1.7em;
	text-align: center;
	/*white-space: nowrap;*/
	display: block;
	margin-bottom: 15px;
}

.row612webMobile {
	display: inline-block;
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 1.0em;
	font-weight: 600;
	line-height: 1.7em;
	text-align: center;
	/*white-space: nowrap;*/
}

.row7 {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 14px; /* Approximation due to font substitution */
	font-weight: 300;
	line-height: 20px; /* Approximation due to font substitution */
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 31px;
	margin-bottom: 25px;
}

.row8 {
}

.row91 {
    color: #ffffff;
    font-size: 17px; /* Approximation due to font substitution */
    font-weight: 700;
    transform: scaleY(1.0023); /* width and height properties ommitted due to transform */
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.32);
}

hr {
    border-top: 1px solid #dcdcdc;
    height: 1px;
    margin-bottom: 0px;
}

.typProgBar {
    margin-top: 28px!important;
    margin-bottom: 0px!important;
}

	.typProgBar .text {
		color: #2d3e58;
		color: var(--text-header, #2d3e58);
		font-size: 23px;
		font-weight: 300;
		line-height: 18px;
		text-align: center;
		margin-top: 11px;
	}

.education-hat {
	color: #2882c0;
	color: var(--primary, #2882c0);
	font-size: 1.8em;
}

/* login */
.login-container .form-control {
    height: 45px;
}

.login-input-row {
    height: 65px;
    position: relative;
}

    .login-input-row:nth-child(2) {
        margin-bottom: 15px;
    }

	.login-input-row .ava-input {
		height: 40px;
		width: 100%;
		color: #2d3e58;
		color: var(--text-header, #2d3e58);
		font-size: 14px;
		font-weight: 400;
		border-radius: 3px;
		background-color: transparent;
		padding: 0px 0px 0px 5px;
		outline: 0;
		margin: 15px 0px 0px 20px;
	}

.myAvaRtl .login-input-row .ava-input {
    margin: 15px 20px 0px 0px;
    padding-right: 3px;
}

.login-input-row i.fa {
	position: absolute;
	left: 13px;
	top: 29px;
	color: #2882C0;
	color: var(--primary, #2882C0);
}

.h5-login-title {
    text-align: center;
    font-weight: bold;
}

.h5-login-title-top {
    margin-bottom: 0px;
    margin-top: 15px;
    font-weight: bold;
    line-height: 1.4em;
}

.custom-button.custom-button-green.blue {
	background-color: #2882c0;
	background-color: var(--primary, #2882c0);
}

.thankyoumobile {
    margin-top: 1.1em;
    font-size: 1.1em;
    margin-left: 0.1em;
}

.custom-button.webMobile {
    width: 73%;
    font-size: 1.1em;
    font-weight: bold;
}

.a-forgot-password {
    font-size: 0.8em;
    display: block;
    text-decoration: underline;
    color: #BFBFBF;
    position: absolute;
    top: 28px;
}

.email-sent-wrapper {
    margin-bottom: 20px;
}

.login-button-holder {
    margin-bottom: 15px;
}

.reg-form-s1 {
    margin: 20px 0px 0px 0px;
}


/* popups */
.message-alert {
    margin-bottom: 30px;
}

/* quistenier */
.step3-container .label-span {
    padding-right: 25px;
}

.myAvaRtl .step3-container .label-span {
    padding-right: 0px!important;
    padding-left: 25px;
}

/*.label-span.correct,
.label-span.error {
    position: relative;
}

    .label-span.correct:after {
        content: '✔';
        position: absolute;
        right: 0px;
        top: 0px;
        color: green;
        font-size: 2em;
        line-height: 0.8em;
    }

    .label-span.error:after {
        content: 'x';
        position: absolute;
        right: 4px;
        top: 0px;
        color: red;
        font-size: 2em;
        line-height: 0.8em;
        font-weight: bold;
    }*/

.myAvaRtl div {
    text-align: right;
    direction: rtl;
}

.myAvaRtl ol {
    text-align: right;
    direction: rtl;
}

.myAvaRtl p {
    text-align: right;
    direction: rtl;
}

.myAvaRtl span {
    text-align: right;
    direction: rtl;
}

.myAvaRtl table {
    text-align: right;
    direction: rtl;
}

.myAvaRtl ul {
    text-align: right;
    direction: rtl;
}

.myAvaRtl .dir-ltr {
    text-align: left;
    direction: ltr!important;
}

.ava-input {
    -webkit-appearance: none;
    border: 1px solid rgba(210, 210, 210, 1);
}

    .ava-input:focus {
        border: 1px solid rgba(109, 207, 246, 1);
    }

    .ava-input.ng-invalid {
        border-color: rgba(255, 0, 0, 1)!important;
    }

.submit-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: #fff;
    top: 0px;
    left: 0px;
    opacity: 0.5;
    z-index: 100;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
}

.error_submit {
    color: rgba(255, 0, 0, 1);
    font-size: 0.9em;
}


button.btn.btn-primary {
    width: 100%;
}


.social-icons h5.socal-text {
    text-align: center;
    font-size: 17px;
}

.social-icons .social-icons-img {
    width: 25%;
    float: left;
    text-align: center;
}

    .social-icons .social-icons-img img {
        width: 93%;
        display: inline-block;
        cursor: pointer;
        margin: 5px;
    }


.myAvaRtl .social-icons .social-icons-img {
    float: right;
}

/** inputPhone field - for now just in Japan **/
.iti-input-phone input {
    text-indent:3em;
}
.iti-input-phone:before {
    content: attr(data-country-code);
    background-color:#ddd;
    color:#565656;
    font-weight:bold;
    position: absolute;
    left: 16px;
    z-index:10;
    top: calc(50% - (23px / 2));
    height: 38px;
    width: 3em;
    line-height: 39px;
    text-align: center;
}
.iti-input-phone p.validation-invalid {
    position:absolute;
}